Subject: Re: [lojban] Expressing purpose

From: Invent Yourself <[email-masked]>
Date: Fri, 1 Dec 2000 21:08:13 -0500 (EST)

On Sat, 2 Dec 2000, John Leuner wrote:

> How I do express purpose in lojban, I'm trying to translate this sentence:
>
> `Oh, you wicked little thing!' cried Alice, catching up the
> kitten, and giving it a little kiss to make it understand that it
> was in disgrace.
>
> I'm floundering at the "to make it understand".

tezu'e

-----
FF buckets of bits on the bus, FF buckets of bits
Take one down and short it to ground, FE buckets of bits